TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AdditiveGroup ( fld^fin R ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The additive group of R as an Abelian group A with the bijection A -> R. </shortdoc>

### Examples

AdditiveGroup( FiniteField(5) );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack